<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">50.766998291016</MDI>
      <MDI key="STATISTICS_MEAN">14.420959543908</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0099999997764826</MDI>
      <MDI key="STATISTICS_STDDEV">5.369504773069</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
